TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetKantPrecision ( fld^fra K, elt-ord^rat n, elt-ord^rat m )

### Description

<shortdoc> Set the precision(s) of the field to be n (resp. n and m) from now on. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack